Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/js/slimbox.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/js/slimbox.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/js/slimbox.js	(revision 200)
@@ -0,0 +1,222 @@
+/*!
+ Slimbox v1.8 - The ultimate lightweight Lightbox clone
+ (c) 2007-2011 Christophe Beyls <http://www.digitalia.be>
+ MIT-style license.
+ */
+var Slimbox = (function()
+{
+    var F = window,n = Browser.ie6,u,g,G = -1,o,w,E,v,y,M,s,m = {},t = new Image(),K = new Image(),I,a,h,q,J,e,H,c,A,L,x,i,d,C;
+    F.addEvent( "domready", function()
+    {
+        $( document.body ).adopt( $$( I = new Element( "div#lbOverlay", {events:{click:D}} ), a = new Element( "div#lbCenter" ), H = new Element( "div#lbBottomContainer" ) ).setStyle( "display", "none" ) );
+        h = new Element( "div#lbImage" ).inject( a ).adopt( q = new Element( "div", {styles:{position:"relative"}} ).adopt( J = new Element( "a#lbPrevLink[href=#]", {events:{click:B}} ), e = new Element( "a#lbNextLink[href=#]", {events:{click:f}} ) ) );
+        c = new Element( "div#lbBottom" ).inject( H ).adopt( new Element( "a#lbCloseLink[href=#]", {events:{click:D}} ), A = new Element( "div#lbCaption" ), L = new Element( "div#lbNumber" ), new Element( "div", {styles:{clear:"both"}} ) )
+    } );
+    function z()
+    {
+        var N = F.getScroll(),O = F.getSize();
+        $$( a, H ).setStyle( "left", N.x + (O.x / 2) );
+        if( v )
+        {
+            I.setStyles( {left:N.x,top:N.y,width:O.x,height:O.y} )
+        }
+    }
+
+    function l( N )
+    {
+        ["object",n ? "select" : "embed"].forEach( function( P )
+        {
+            Array.forEach( document.getElementsByTagName( P ), function( Q )
+            {
+                if( N )
+                {
+                    Q._slimbox = Q.style.visibility
+                }
+                Q.style.visibility = N ? "hidden" : Q._slimbox
+            } )
+        } );
+        I.style.display = N ? "" : "none";
+        var O = N ? "addEvent" : "removeEvent";
+        F[O]( "scroll", z )[O]( "resize", z );
+        document[O]( "keydown", p )
+    }
+
+    function p( O )
+    {
+        var N = O.code;
+        return u.closeKeys.contains( N ) ? D() : u.nextKeys.contains( N ) ? f() : u.previousKeys.contains( N ) ? B() : false
+    }
+
+    function B()
+    {
+        return b( w )
+    }
+
+    function f()
+    {
+        return b( E )
+    }
+
+    function b( N )
+    {
+        if( N >= 0 )
+        {
+            G = N;
+            o = g[N][0];
+            w = (G || (u.loop ? g.length : 0)) - 1;
+            E = ((G + 1) % g.length) || (u.loop ? 0 : -1);
+            r();
+            a.className = "lbLoading";
+            m = new Image();
+            m.onload = k;
+            m.src = o
+        }
+        return false
+    }
+
+    function k()
+    {
+        a.className = "";
+        d.set( 0 );
+        h.setStyles( {backgroundImage:"url(" + o + ")",display:""} );
+        q.setStyle( "width", m.width );
+        $$( q, J, e ).setStyle( "height", m.height );
+        A.set( "html", g[G][1] || "" );
+        L.set( "html", (((g.length > 1) && u.counterText) || "").replace( /{x}/, G + 1 ).replace( /{y}/, g.length ) );
+        if( w >= 0 )
+        {
+            t.src = g[w][0]
+        }
+        if( E >= 0 )
+        {
+            K.src = g[E][0]
+        }
+        M = h.offsetWidth;
+        s = h.offsetHeight;
+        var P = Math.max( 0, y - (s / 2) ),N = 0,O;
+        if( a.offsetHeight != s )
+        {
+            N = i.start( {height:s,top:P} )
+        }
+        if( a.offsetWidth != M )
+        {
+            N = i.start( {width:M,marginLeft:-M / 2} )
+        }
+        O = function()
+        {
+            H.setStyles( {width:M,top:P + s,marginLeft:-M / 2,visibility:"hidden",display:""} );
+            d.start( 1 )
+        };
+        if( N )
+        {
+            i.chain( O )
+        }
+        else
+        {
+            O()
+        }
+    }
+
+    function j()
+    {
+        if( w >= 0 )
+        {
+            J.style.display = ""
+        }
+        if( E >= 0 )
+        {
+            e.style.display = ""
+        }
+        C.set( -c.offsetHeight ).start( 0 );
+        H.style.visibility = ""
+    }
+
+    function r()
+    {
+        m.onload = null;
+        m.src = t.src = K.src = o;
+        i.cancel();
+        d.cancel();
+        C.cancel();
+        $$( J, e, h, H ).setStyle( "display", "none" )
+    }
+
+    function D()
+    {
+        if( G >= 0 )
+        {
+            r();
+            G = w = E = -1;
+            a.style.display = "none";
+            x.cancel().chain( l ).start( 0 )
+        }
+        return false
+    }
+
+    Element.implement( {slimbox:function( N, O )
+    {
+        $$( this ).slimbox( N, O );
+        return this
+    }} );
+    Elements.implement( {slimbox:function( N, Q, P )
+    {
+        Q = Q || function( R )
+        {
+            return[R.href,R.title]
+        };
+        P = P || function()
+        {
+            return true
+        };
+        var O = this;
+        O.removeEvents( "click" ).addEvent( "click", function()
+        {
+            var R = O.filter( P, this );
+            return Slimbox.open( R.map( Q ), R.indexOf( this ), N )
+        } );
+        return O
+    }} );
+    return{open:function( P, O, N )
+    {
+        u = Object.append( {loop:false,overlayOpacity:0.8,overlayFadeDuration:400,resizeDuration:400,resizeTransition:false,initialWidth:250,initialHeight:250,imageFadeDuration:400,captionAnimationDuration:400,counterText:"Image {x} of {y}",closeKeys:[27,88,67],previousKeys:[37,80],nextKeys:[39,78]}, N || {} );
+        x = new Fx.Tween( I, {property:"opacity",duration:u.overlayFadeDuration} );
+        i = new Fx.Morph( a, Object.append( {duration:u.resizeDuration,link:"chain"}, u.resizeTransition ? {transition:u.resizeTransition} : {} ) );
+        d = new Fx.Tween( h, {property:"opacity",duration:u.imageFadeDuration,onComplete:j} );
+        C = new Fx.Tween( c, {property:"margin-top",duration:u.captionAnimationDuration} );
+        if( typeof P == "string" )
+        {
+            P = [
+                [P,O]
+            ];
+            O = 0
+        }
+        y = F.getScrollTop() + (F.getHeight() / 2);
+        M = u.initialWidth;
+        s = u.initialHeight;
+        a.setStyles( {top:Math.max( 0, y - (s / 2) ),width:M,height:s,marginLeft:-M / 2,display:""} );
+        v = n || (I.currentStyle && (I.currentStyle.position != "fixed"));
+        if( v )
+        {
+            I.style.position = "absolute"
+        }
+        x.set( 0 ).start( u.overlayOpacity );
+        z();
+        l( 1 );
+        g = P;
+        u.loop = u.loop && (g.length > 1);
+        return b( O )
+    }}
+})();
+
+// AUTOLOAD CODE BLOCK (MAY BE CHANGED OR REMOVED)
+Slimbox.scanPage = function()
+{
+    $$( "a[rel^=lightbox]" ).slimbox( {/* Put custom options here */}, null, function( el )
+    {
+        return (this == el) || ((this.rel.length > 8) && (this.rel == el.rel));
+    } );
+};
+if( !/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test( navigator.userAgent ) )
+{
+    window.addEvent( "domready", Slimbox.scanPage );
+}
Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/autoload.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/autoload.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/autoload.js	(revision 200)
@@ -0,0 +1,9 @@
+// AUTOLOAD CODE BLOCK (MAY BE CHANGED OR REMOVED)
+Slimbox.scanPage = function() {
+	$$("a[rel^=lightbox]").slimbox({/* Put custom options here */}, null, function(el) {
+		return (this == el) || ((this.rel.length > 8) && (this.rel == el.rel));
+	});
+};
+if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
+	window.addEvent("domready", Slimbox.scanPage);
+}
Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/slimbox.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/slimbox.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/src/slimbox.js	(revision 200)
@@ -0,0 +1,262 @@
+/*!
+	Slimbox v1.8 - The ultimate lightweight Lightbox clone
+	(c) 2007-2011 Christophe Beyls <http://www.digitalia.be>
+	MIT-style license.
+*/
+
+var Slimbox = (function() {
+
+	// Global variables, accessible to Slimbox only
+	var win = window, ie6 = Browser.ie6, options, images, activeImage = -1, activeURL, prevImage, nextImage, compatibleOverlay, middle, centerWidth, centerHeight,
+
+	// Preload images
+	preload = {}, preloadPrev = new Image(), preloadNext = new Image(),
+
+	// DOM elements
+	overlay, center, image, sizer, prevLink, nextLink, bottomContainer, bottom, caption, number,
+
+	// Effects
+	fxOverlay, fxResize, fxImage, fxBottom;
+
+	/*
+		Initialization
+	*/
+
+	win.addEvent("domready", function() {
+		// Append the Slimbox HTML code at the bottom of the document
+		$(document.body).adopt(
+			$$(
+				overlay = new Element("div#lbOverlay", {events: {click: close}}),
+				center = new Element("div#lbCenter"),
+				bottomContainer = new Element("div#lbBottomContainer")
+			).setStyle("display", "none")
+		);
+
+		image = new Element("div#lbImage").inject(center).adopt(
+			sizer = new Element("div", {styles: {position: "relative"}}).adopt(
+				prevLink = new Element("a#lbPrevLink[href=#]", {events: {click: previous}}),
+				nextLink = new Element("a#lbNextLink[href=#]", {events: {click: next}})
+			)
+		);
+
+		bottom = new Element("div#lbBottom").inject(bottomContainer).adopt(
+			new Element("a#lbCloseLink[href=#]", {events: {click: close}}),
+			caption = new Element("div#lbCaption"),
+			number = new Element("div#lbNumber"),
+			new Element("div", {styles: {clear: "both"}})
+		);
+	});
+
+
+	/*
+		Internal functions
+	*/
+
+	function position() {
+		var scroll = win.getScroll(), size = win.getSize();
+		$$(center, bottomContainer).setStyle("left", scroll.x + (size.x / 2));
+		if (compatibleOverlay) overlay.setStyles({left: scroll.x, top: scroll.y, width: size.x, height: size.y});
+	}
+
+	function setup(open) {
+		["object", ie6 ? "select" : "embed"].forEach(function(tag) {
+			Array.forEach(document.getElementsByTagName(tag), function(el) {
+				if (open) el._slimbox = el.style.visibility;
+				el.style.visibility = open ? "hidden" : el._slimbox;
+			});
+		});
+
+		overlay.style.display = open ? "" : "none";
+
+		var fn = open ? "addEvent" : "removeEvent";
+		win[fn]("scroll", position)[fn]("resize", position);
+		document[fn]("keydown", keyDown);
+	}
+
+	function keyDown(event) {
+		var code = event.code;
+		// Prevent default keyboard action (like navigating inside the page)
+		return options.closeKeys.contains(code) ? close()
+			: options.nextKeys.contains(code) ? next()
+			: options.previousKeys.contains(code) ? previous()
+			: false;
+	}
+
+	function previous() {
+		return changeImage(prevImage);
+	}
+
+	function next() {
+		return changeImage(nextImage);
+	}
+
+	function changeImage(imageIndex) {
+		if (imageIndex >= 0) {
+			activeImage = imageIndex;
+			activeURL = images[imageIndex][0];
+			prevImage = (activeImage || (options.loop ? images.length : 0)) - 1;
+			nextImage = ((activeImage + 1) % images.length) || (options.loop ? 0 : -1);
+
+			stop();
+			center.className = "lbLoading";
+
+			preload = new Image();
+			preload.onload = animateBox;
+			preload.src = activeURL;
+		}
+
+		return false;
+	}
+
+	function animateBox() {
+		center.className = "";
+		fxImage.set(0);
+		image.setStyles({backgroundImage: "url(" + activeURL + ")", display: ""});
+		sizer.setStyle("width", preload.width);
+		$$(sizer, prevLink, nextLink).setStyle("height", preload.height);
+
+		caption.set("html", images[activeImage][1] || "");
+		number.set("html", (((images.length > 1) && options.counterText) || "").replace(/{x}/, activeImage + 1).replace(/{y}/, images.length));
+
+		if (prevImage >= 0) preloadPrev.src = images[prevImage][0];
+		if (nextImage >= 0) preloadNext.src = images[nextImage][0];
+
+		centerWidth = image.offsetWidth;
+		centerHeight = image.offsetHeight;
+		var top = Math.max(0, middle - (centerHeight / 2)), check = 0, fn;
+		if (center.offsetHeight != centerHeight) {
+			check = fxResize.start({height: centerHeight, top: top});
+		}
+		if (center.offsetWidth != centerWidth) {
+			check = fxResize.start({width: centerWidth, marginLeft: -centerWidth/2});
+		}
+		fn = function() {
+			bottomContainer.setStyles({width: centerWidth, top: top + centerHeight, marginLeft: -centerWidth/2, visibility: "hidden", display: ""});
+			fxImage.start(1);
+		};
+		if (check) {
+			fxResize.chain(fn);
+		}
+		else {
+			fn();
+		}
+	}
+
+	function animateCaption() {
+		if (prevImage >= 0) prevLink.style.display = "";
+		if (nextImage >= 0) nextLink.style.display = "";
+		fxBottom.set(-bottom.offsetHeight).start(0);
+		bottomContainer.style.visibility = "";
+	}
+
+	function stop() {
+		preload.onload = null;
+		preload.src = preloadPrev.src = preloadNext.src = activeURL;
+		fxResize.cancel();
+		fxImage.cancel();
+		fxBottom.cancel();
+		$$(prevLink, nextLink, image, bottomContainer).setStyle("display", "none");
+	}
+
+	function close() {
+		if (activeImage >= 0) {
+			stop();
+			activeImage = prevImage = nextImage = -1;
+			center.style.display = "none";
+			fxOverlay.cancel().chain(setup).start(0);
+		}
+
+		return false;
+	}
+
+
+	/*
+		API
+	*/
+
+	Element.implement({
+		slimbox: function(_options, linkMapper) {
+			// The processing of a single element is similar to the processing of a collection with a single element
+			$$(this).slimbox(_options, linkMapper);
+
+			return this;
+		}
+	});
+
+	Elements.implement({
+		/*
+			options:	Optional options object, see Slimbox.open()
+			linkMapper:	Optional function taking a link DOM element and an index as arguments and returning an array containing 2 elements:
+					the image URL and the image caption (may contain HTML)
+			linksFilter:	Optional function taking a link DOM element and an index as arguments and returning true if the element is part of
+					the image collection that will be shown on click, false if not. "this" refers to the element that was clicked.
+					This function must always return true when the DOM element argument is "this".
+		*/
+		slimbox: function(_options, linkMapper, linksFilter) {
+			linkMapper = linkMapper || function(el) {
+				return [el.href, el.title];
+			};
+
+			linksFilter = linksFilter || function() {
+				return true;
+			};
+
+			var links = this;
+
+			links.removeEvents("click").addEvent("click", function() {
+				// Build the list of images that will be displayed
+				var filteredLinks = links.filter(linksFilter, this);
+				return Slimbox.open(filteredLinks.map(linkMapper), filteredLinks.indexOf(this), _options);
+			});
+
+			return links;
+		}
+	});
+
+	return {
+		open: function(_images, startImage, _options) {
+			options = Object.append({
+				loop: false,				// Allows to navigate between first and last images
+				overlayOpacity: 0.8,			// 1 is opaque, 0 is completely transparent (change the color in the CSS file)
+				overlayFadeDuration: 400,		// Duration of the overlay fade-in and fade-out animations (in milliseconds)
+				resizeDuration: 400,			// Duration of each of the box resize animations (in milliseconds)
+				resizeTransition: false,		// false uses the mootools default transition
+				initialWidth: 250,			// Initial width of the box (in pixels)
+				initialHeight: 250,			// Initial height of the box (in pixels)
+				imageFadeDuration: 400,			// Duration of the image fade-in animation (in milliseconds)
+				captionAnimationDuration: 400,		// Duration of the caption animation (in milliseconds)
+				counterText: "Image {x} of {y}",	// Translate or change as you wish, or set it to false to disable counter text for image groups
+				closeKeys: [27, 88, 67],		// Array of keycodes to close Slimbox, default: Esc (27), 'x' (88), 'c' (67)
+				previousKeys: [37, 80],			// Array of keycodes to navigate to the previous image, default: Left arrow (37), 'p' (80)
+				nextKeys: [39, 78]			// Array of keycodes to navigate to the next image, default: Right arrow (39), 'n' (78)
+			}, _options || {});
+
+			// Setup effects
+			fxOverlay = new Fx.Tween(overlay, {property: "opacity", duration: options.overlayFadeDuration});
+			fxResize = new Fx.Morph(center, Object.append({duration: options.resizeDuration, link: "chain"}, options.resizeTransition ? {transition: options.resizeTransition} : {}));
+			fxImage = new Fx.Tween(image, {property: "opacity", duration: options.imageFadeDuration, onComplete: animateCaption});
+			fxBottom = new Fx.Tween(bottom, {property: "margin-top", duration: options.captionAnimationDuration});
+
+			// The function is called for a single image, with URL and Title as first two arguments
+			if (typeof _images == "string") {
+				_images = [[_images, startImage]];
+				startImage = 0;
+			}
+
+			middle = win.getScrollTop() + (win.getHeight() / 2);
+			centerWidth = options.initialWidth;
+			centerHeight = options.initialHeight;
+			center.setStyles({top: Math.max(0, middle - (centerHeight / 2)), width: centerWidth, height: centerHeight, marginLeft: -centerWidth/2, display: ""});
+			compatibleOverlay = ie6 || (overlay.currentStyle && (overlay.currentStyle.position != "fixed"));
+			if (compatibleOverlay) overlay.style.position = "absolute";
+			fxOverlay.set(0).start(options.overlayOpacity);
+			position();
+			setup(1);
+
+			images = _images;
+			options.loop = options.loop && (images.length > 1);
+			return changeImage(startImage);
+		}
+	};
+
+})();
Index: /ether_megapoli/trunk/web/visualization/visu.jsp
===================================================================
--- /ether_megapoli/trunk/web/visualization/visu.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/visualization/visu.jsp	(revision 200)
@@ -57,6 +57,6 @@
                 <td>
                     <center>
-                        <a href="/Megapoli/resources/images/CaptureOzone.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.param.site"/>">
-                            <img src="/Megapoli/resources/images/CaptureOzone.png" height="150px" width="150px" class="imageExamples">
+                        <a href="/megapoli/resources/images/CaptureOzone.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.param.site"/>">
+                            <img src="/megapoli/resources/images/CaptureOzone.png" height="150px" width="150px" class="imageExamples">
                         </a>
                     </center>
@@ -64,6 +64,6 @@
                 <td>
                     <center>
-                        <a href="/Megapoli/resources/images/Capture2Ozones.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.param.sites"/>">
-                            <img src="/Megapoli/resources/images/Capture2Ozones.png" height="150px" width="150px" class="imageExamples">
+                        <a href="/megapoli/resources/images/Capture2Ozones.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.param.sites"/>">
+                            <img src="/megapoli/resources/images/Capture2Ozones.png" height="150px" width="150px" class="imageExamples">
                         </a>
                     </center>
@@ -71,6 +71,6 @@
                 <td>
                     <center>
-                        <a href="/Megapoli/resources/images/Capture1Ozone1TempPoints.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.params.site"/>">
-                            <img src="/Megapoli/resources/images/Capture1Ozone1TempPoints.png" height="150px" width="150px" class="imageExamples">
+                        <a href="/megapoli/resources/images/Capture1Ozone1TempPoints.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.params.site"/>">
+                            <img src="/megapoli/resources/images/Capture1Ozone1TempPoints.png" height="150px" width="150px" class="imageExamples">
                         </a>
                     </center>
@@ -78,6 +78,6 @@
                 <td>
                     <center>
-                        <a href="/Megapoli/resources/images/Capture2Ozones1Temp.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.params.sites"/>">
-                            <img src="/Megapoli/resources/images/Capture2Ozones1Temp.png" height="150px" width="150px" class="imageExamples">
+                        <a href="/megapoli/resources/images/Capture2Ozones1Temp.png" rel="lightbox" title="<bean:message key="data.visualization.general.example.params.sites"/>">
+                            <img src="/megapoli/resources/images/Capture2Ozones1Temp.png" height="150px" width="150px" class="imageExamples">
                         </a>
                     </center>
@@ -91,8 +91,5 @@
         <table border="1">
             <tr>
-                <td>
-                    <center><img src="/Megapoli/resources/images/Capture2Ozones1Temp.png" height="150px" width="150px"
-                                 class="imageExamples"></center>
-                </td>
+                <td></td>
             </tr>
         </table>
Index: /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp
===================================================================
--- /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp	(revision 200)
@@ -340,5 +340,5 @@
 
         this.visualizeButton.enable();
-        this.downloadButton.enable();
+//        this.downloadButton.enable();
     },
 
Index: /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp
===================================================================
--- /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp	(revision 200)
@@ -97,5 +97,5 @@
                     <div id="containerOptionPlotsSelect" class="span-10"></div>
                     <div id="containerOptionPlotsButtons" class="span-10">
-                        <img src="/Megapoli/resources/icons/help.gif" id="toolTipPlots" height="19px" width="17px" class="toolTipPlots" onclick="javascript:onClickHelp();">
+                        <img src="/megapoli/resources/icons/help.gif" id="toolTipPlots" height="19px" width="17px" class="toolTipPlots" onclick="javascript:onClickHelp();">
                    </div>
                 </div>
